html, body, div, p, ul, ol, li, form, fieldset, h1, h2, h3, h4, h5, h6, address { 
margin : 0; 
padding : 0; 
list-style : none; 
} 
html { 
background : #000 url('../images/bg-html.gif') repeat-x; 
} 
body { 
font : normal 62.8%/1.3 Tahoma, lucida, sans-serif; 
text-align : justify; 
color : #64030a; 
padding-bottom : 20px; 
background : url('../images/bg-body.jpg') no-repeat 20% 0%; 
} 
a { 
color : #660306; 
} 
a:hover { 
color : #c61116; 
text-decoration : underline; 
} 
a img { 
border : 0; 
} 
input, select, textarea { 
font-family : lucida, sans-serif; 
font-size : 1em; 
vertical-align : middle; 
} 
h1 { 
font-size : 2em; 
margin-bottom : 0.5em; 
} 
h2 { 
font-size : 1.7em; 
} 
h3 { 
font-size : 1.5em; 
} 
h4 { 
font-size : 1.3em; 
} 
h5 { 
font-size : 1.2em; 
} 
h6 { 
font-size : 1em; 
} 
h1, h2, h3, h4, h5, h6 { 
color : #c61116; 
} 
h3 { 
color : #660306; 
font-style : italic; 
} 
table { 
border-collapse : collapse; 
width : 100%; 
} 
table th { 
text-align : left; 
} 
table td.right { 
padding-left : 5px; 
} 
table th.right { 
padding-left : 5px; 
} 
table td.left { 
padding-right : 5px; 
} 
table th.left { 
padding-right : 5px; 
} 
blockquote { 
margin : 0; 
padding : 10px 20px; 
color : #333333; 
line-height : 1.6; 
font-family : Georgia, serif; 
} 
fieldset { 
border : 0; 
} 
.hidden { 
display : none; 
} 
.noscreen { 
width : 200px; 
position : absolute; 
left : -9999px; 
top : -9999px; 
} 
#view { 
position : relative; 
} 
#head { 
font-size : 1.2em; 
position : relative; 
z-index : 10; 
} 
#content { 
font-size : 1.3em; 
position : relative; 
z-index : 1; 
} 
#menu { 
font-size : 1.2em; 
} 
#foot { 
font-size : 1.2em; 
position : relative; 
z-index : 1; 
} 
.fr { 
float : right; 
} 
.fl { 
float : left; 
} 
.clear { 
clear : both; 
} 
.right { 
text-align : right; 
} 
.left { 
text-align : left; 
} 
.center { 
text-align : center; 
} 
.last { 
margin-right : 0; 
margin-bottom : 0; 
border-bottom : none; 
padding-bottom : 0; 
background : none; 
} 
.small { 
font-size : 0.9em; 
} 
.big { 
font-size : 1.2em; 
} 
.biggest { 
font-size : 1.9em; 
font-style : italic; 
} 
.light { 
color : #999999; 
} 
.alt { 
font-weight : bold; 
} 
#view { 
width : 954px; 
margin : 0 auto; 
padding : 0 5px; 
background : url('../images/bg-shadow.png') no-repeat 0% 77px; 
} 
#head { 
height : 167px; 
} 
#menu { 
position : absolute; 
top : 83px; 
left : 5px; 
z-index : 100; 
width : 954px; 
height : 84px; 
overflow : hidden; 
background : #0d0d0b url('../images/bg-menu.gif') no-repeat; 
} 
#content { 
padding : 25px 29px 5px 26px; 
margin-bottom : 3px; 
overflow : hidden; 
background-color : #fff; 
} 
#foot { 
height : 51px; 
padding : 12px 25px 0; 
background : #2b0b00 url('../images/bg-footer.gif') repeat-x; 
clear : both; 
} 
.subheader { 
margin-bottom : 24px; 
padding-left : 5px; 
font-weight : normal; 
font-family : Georgia, utopia, serif; 
} 
#printPage { 
position : absolute; 
right : 25px; 
top : 25px; 
} 
#logotype { 
float : left; 
display : block; 
padding : 18px 12px; 
font-size : 3em; 
font-weight : bold; 
font-family : Georgia, utopia, serif; 
} 
#logotype, #logotype * { 
color : #fefea2; 
text-decoration : none; 
} 
#mainMenu { 
position : absolute; 
top : 42px; 
left : 0; 
height : 42px; 
padding : 0 28px; 
} 
#mainMenu li { 
font-size : 1.5em; 
margin-right : 2px; 
float : left; 
} 
#mainMenu li a, #mainMenu li strong { 
display : block; 
width : 145px; 
height : 42px; 
float : left; 
padding-top : 10px; 
text-align : center; 
color : #fefea2; 
text-decoration : none; 
font-family : Georgia, utopia, serif; 
background : url('../images/bg-menu-item.gif') no-repeat 0% 0%; 
} 
#mainMenu li strong { 
color : #c61116; 
font-weight : normal; 
background : #fff url('../images/bg-menu-item.gif') no-repeat 0% -42px; 
} 
#mainMenu li a:hover { 
text-decoration : underline; 
} 
#subMenu { 
position : absolute; 
top : 40px; 
right : 0; 
padding : 17px 26px; 
} 
#subMenu li { 
display : inline; 
margin-left : 8px; 
} 
#subMenu li a { 
color : #fffec5; 
} 
#rightBlock { 
width : 274px; 
float : right; 
padding : 35px 0; 
} 
#rightBlock .box { 
position : relative; 
margin-bottom : 30px; 
} 
#rightBlock .submenu { 
margin-bottom : 50px; 
} 
#rightBlock .submenu .in { 
background : url('../images/bg-submenu_top.gif') no-repeat; 
} 
#rightBlock .submenu .in ul { 
padding : 1px 3px 1px 1px; 
font-size : 1.1em; 
background : url('../images/bg-submenu_bottom.gif') no-repeat 0% 100%; 
} 
#rightBlock .submenu .in ul li a, #rightBlock .submenu .in ul li strong { 
display : block; 
height : 32px; 
padding : 12px 5px 0 30px; 
background : url('../images/bg-submenu-item.gif') no-repeat 0% 0%; 
} 
#rightBlock .submenu .in ul li strong { 
color : #9c3134; 
background : #fffed5 url('../images/bg-submenu-item.gif') no-repeat 0% -44px; 
} 
#rightBlock .contact .in { 
padding : 30px 15px; 
height : 161px; 
background : #000000 url('../images/bg-contact.gif') no-repeat; 
} 
#rightBlock .contact .in * { 
color : #fffed5; 
} 
#rightBlock .contact .in address { 
font-style : normal; 
margin-top : 20px; 
} 
#rightBlock .contact .in .phone { 
color : #fff; 
} 
#rightBlock .contact .in .more { 
position : absolute; 
bottom : 20px; 
right : 15px; 
} 
#contentBlock { 
width : 610px; 
float : left; 
padding : 25px 0; 
} 
#contentBlock .subheader { 
margin-bottom : 20px; 
} 
#contentBlock .item { 
position : relative; 
width : 554px; 
padding : 20px 28px 0; 
margin-bottom : 10px; 
line-height : 1.4em; 
} 
#contentBlock .first { 
background : url('../images/bg-item_first.jpg') no-repeat; 
} 
#contentBlock .item .subheader { 
margin-bottom : 25px; 
padding : 0; 
} 
#contentBlock .last .in { 
background : none; 
} 
#contentBlock .item .in img, #contentBlock .item .in a img { 
border : 3px solid #d0ccc3; 
} 
#contentBlock .item .in a:hover img { 
border-color : #a8803f; 
} 
#contentBlock .item .in img { 
margin : 2px 6px 15px 0; 
} 
#contentBlock .item .in img.left { 
float : left; 
margin : 2px 15px 10px 0; 
} 
#contentBlock .item .in img.right { 
float : right; 
margin : 2px 0 10px 15px; 
} 
#contentBlock .item .in ul, #contentBlock .item .in ol, #contentBlock .item .in p, #contentBlock .item .in table { 
margin-bottom : 2em; 
} 
#contentBlock .item .in ul { 
padding-left : 20px; 
} 
#contentBlock .item .in ol { 
padding-left : 35px; 
} 
#contentBlock .item .in ol li { 
list-style : decimal; 
} 
#contentBlock .item .in ul li { 
margin : 3px 0; 
padding-left : 15px; 
background : url('../images/bg-inlink.gif') no-repeat 0% 0.4em; 
} 
#contentBlock .item .in table td, #contentBlock .item .in table th { 
padding : 5px 10px; 
border : 1px solid #660306; 
} 
#contentBlock .item .in table th { 
background-color : #660306; 
color : #fff; 
} 
#foot * { 
color : #fffec5; 
} 
#foot .menu { 
padding-bottom : 20px; 
} 
#foot .menu li { 
display : inline; 
margin-right : 16px; 
float : left; 
} 
#foot p.copy { 
float : left; 
clear : left; 
width : 70%; 
} 
#foot .support { 
position : absolute; 
top : 12px; 
right : 25px; 
width : 200px; 
text-align : right; 
} 
#foot .support .add { 
margin-top : 4px; 
float : right; 
} 
#foot .support .add a { 
position : relative; 
width : 55px; 
height : 13px; 
float : left; 
display : block; 
margin : 2px 0 0 5px; 
overflow : hidden; 
cursor : pointer; 
} 
.floatBox { 
float : left; 
width : 275px; 
} 
